/* CSS Document 
	Author: Inherit.mx
	File: CSS Inherit Gallery
	Date: April 05, 2012
	Feel free to use it whenever you need. The knowledge human belongs to the world!
*/
.inheritGallery{
	width:637px;
	height:367px;	
	margin:0 0 20px 0px;
}
.inheritGallery .gallery{
	width:450px!important;
	min-height:367px;	
	overflow:hidden;
	margin:0!important;
	float:left;
	background:#D3E9CA;
}
.inheritGallery .gallery img{width:450px;height:337px;display:block;float:left}
.inheritGallery .gallery .inherit_alt{display:block;float:left;font-size:12px;padding:5px;}
.inheritGallery .thumbs{width:178px!important;height:341px;float:right;}
.inheritGallery .thumbs .arrows{ width:68px; margin:0px auto 12px auto;height:16px;}
.inheritGallery .thumbs .arrows li{ float:left;height:16px;display:block;}
.inheritGallery .thumbs .arrows li img{ width:16px;}
.inheritGallery .thumbs .wrapper_mask{ position:relative; overflow:hidden; display:block;}
.inheritGallery .thumbs .wrapper_ul{
	position:relative;
	overflow:hidden;
	width:178px;
	height:341px;	
}
.inheritGallery .thumbs .wrapper_ul ul{
	width:86px;
	height:341px;
	float:left;	
}
.inheritGallery .thumbs .wrapper_ul ul li, 
.inheritGallery .thumbs .wrapper_ul ul li img{
	width:86px;
	height:64px;
	display:block;
	cursor:pointer;
}
.inheritGallery .thumbs .wrapper_ul ul li{ margin:0px 0px 5px 0px;}
#inheritLeftNav{
	margin-left:12px;
	margin-right:10px;
}
#inheritRightNav{

}